uuid: 31a3f38b-fc3b-419a-b11b-0892c1455c4b
langcode: he
status: true
dependencies:
  config:
    - field.storage.node.field_last_osh
    - node.type.procedure
  module:
    - datetime
id: node.procedure.field_last_osh
field_name: field_last_osh
entity_type: node
bundle: procedure
label: 'תאריך הערה אחרונה'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
